@charset "utf-8";
/* -----------------------------------------------
= jobdescription
----------------------------------------------- */
.jobdescription {
	padding: 50px 30px 5px;
}
.jobdescription.requirements {
	background: #f1f1f1;
}
.jobdescription h2 {
	margin-bottom: 30px;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 2.5rem;
	text-align: center;
}
.jobdescription table {
	width: 100%;
}
.jobdescription th,
.jobdescription td {
	padding: 25px 15px;
	font-size: 1.3rem;
	line-height: 2.4rem;
	vertical-align: top;
}
.jobdescription th {
	width: 70px;
	border-top: 2px solid #3199FF;
	font-weight: 500;
}
.jobdescription td {
	border-top: 2px solid #E2E2E2;
}
.jobdescription td .note {
	font-size: 1.2rem;
}
.jobdescription.flow {
	text-align: center;
}
.jobdescription.flow h3 {
	position: relative;
	max-width: 225px;
	margin: 0 auto 40px;
	font-size: 1.6rem;
	font-weight: 700;
}
.jobdescription.flow h3::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -2;
	width: 100%;
	height: 1px;
}
.jobdescription.flow h3::after {
	content: '';
	position: absolute;
	top: 0;
	left: calc(50% - 2.5em);
	z-index: -1;
	width: 5em;
	height: 100%;
	background: #fff;
}
.jobdescription.flow ul {
	margin-bottom: 60px;
}
.jobdescription.flow li {
	border: 1px solid;
	border-radius: 5px;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 2.25rem;
}
.jobdescription.flow li + li {
	position: relative;
	margin-top: 45px;
}
.jobdescription.flow li + li::before {
	content: '';
	position: absolute;
	top: -30px;
	left: calc(50% - 13.5px);
	width: 27px;
	height: 12px;
	clip-path: polygon(0 0,100% 0,50% 100%);
}
.jobdescription.flow li p {
	display: grid;
	place-content: center;
	min-height: 66px;
}
.jobdescription.flow li span {
	display: block;
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1.9rem;
}
.jobdescription.flow .technical h3 {
	color: #FFA500;
}
.jobdescription.flow .technical h3::before {
	background: #FFA500;
}
.jobdescription.flow .technical li {
	color: #FFA500;
	background: #FEF8E8;
	border-color: #FFA500;
}
.jobdescription.flow .technical li + li::before {
	background: #FFA500;
}
.jobdescription.flow .clerical h3 {
	color: #8C9BEB;
}
.jobdescription.flow .clerical h3::before {
	background: #8C9BEB;
}
.jobdescription.flow .clerical li {
	color: #8C9BEB;
	background: #F5F6FC;
	border-color: #8C9BEB;
}
.jobdescription.flow .clerical li + li::before {
	background: #8C9BEB;
}
@media print, screen and (min-width: 767px) {/* PC */
.jobdescription {
	padding: 70px 25px 30px;
}
.jobdescription h2 {
	margin-bottom: 40px;
	font-size: 2.4rem;
	line-height: 3.6rem;
}
.jobdescription table {
	max-width: 900px;
	margin: 0 auto;
}
.jobdescription th,
.jobdescription td {
	padding: 35px 20px;
	font-size: 1.6rem;
	line-height: 2.8rem;
}
.jobdescription th {
	width: 180px;
}
.jobdescription td .note {
	font-size: 1.4rem;
}
.jobdescription.flow .inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 960px;
	margin: 0 auto;
}
.jobdescription.flow .item {
	width: 420px;
	margin: 0 30px;
}
.jobdescription.flow h3 {
	max-width: 300px;
	margin: 0 auto 50px;
	font-size: 2.2rem;
}
.jobdescription.flow li {
	border-radius: 10px;
	font-size: 2rem;
	line-height: 2.9rem;
}
.jobdescription.flow li + li {
	margin-top: 60px;
}
.jobdescription.flow li + li::before {
	top: -40px;
	left: calc(50% - 18px);
	width: 36px;
	height: 16px;
}
.jobdescription.flow li p {
	min-height: 90px;
}
.jobdescription.flow li span {
	font-size: 1.6rem;
	line-height: 2.4rem;
}
}/* @media */
